
body {
    font-weight: 400;
}

.internal  .body-wrapper {
    padding-top: 70px;
}

a.btn,
button.btn{
    -webkit-transition: background-color 80ms ease-in;
    -moz-transition: background-color 80ms ease-in;
    -ms-transition: background-color 80ms ease-in;
    -o-transition: background-color 80ms ease-in;
    transition: background-color 80ms ease-in;
    box-shadow: none !important;
    line-height: 26px;
    font-size: 17px;
    font-weight: 300;
    border-radius: 8px;
    font-family: Lato, sans-serif;
}

.btn.btn-ghost {
    color: #fff;
    background: transparent;
    border: 3px solid #fff;
    border-radius: 9px;
    font-size: 20px;
    text-transform: uppercase;
    padding: 15px 25px;
    font-weight: 400;
    transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.btn.btn-ghost:hover {
    background: #fff;
    color:#cc0000;
    text-shadow: 0 0 0 rgba(0,0,0,0.7) !important;
    -webkit-transform: scale(1.1,1.1);
}

.home .logo a img {
    opacity: 0;
    transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
.home .light .logo a img {
    opacity: 1;
}

.home .logo a {
    background: url(../images/logo50white.png) 0 0 no-repeat;
    display:block;
}

button.btn-navbar {
    display: none;
}

h1, h2 {
    font-size: 36px;
    font-weight: 300;
    line-height: 39px;
}

h1 strong,
h2 strong {
    font-weight: 900;
}

h3 {
    font-size: 18px;
    line-height: 21px;
    font-weight: 900;
    margin: 40px 0 12px 0;
}
h3.highlight {
    margin: 20px 0;
    font-size: 24px;
    line-height: 30px;
    color: #cc0000;
}

h4{
    font-weight: 900;
}

.mobile .svn-menu li:first-child {
    display: none;
}

#menu,
#menu.light,
.home #menu.light {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    font-weight: 400;
    background: #f0f0f0;
    border-bottom: 1px solid #ddd;
    transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.home #menu:not(.light) {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

#menu .nav-collapse {
    float:right;
}

.home #menu {
    background: rgba(255,255,255,0.05);
}
#menu .container-fluid {
    border-top: 0;
    padding: 0 20px;
}

#content-area ul {
    margin:0 0 15px 0px;
    list-style: none;
}


#content-area ul li {
    padding-left: 35px;
    padding-bottom: 10px;
    background: url(../images/bullet-tick.png) 5px 2px no-repeat;
    font-weight: 900;

}




/**
        Top-a Top-b
*/

#top-a {
    font-weight: 300;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #999;
    max-width: 980px;
    margin: 0 auto;
    padding-top: 40px;
}
#top-a .img-circle {
    max-width: 120px;
}

#top-b {
    overflow: hidden;
}

#top-b .container-fluid {
    padding-bottom: 0;
    position:relative;
}

#top-b .fixedbottom {
    position: absolute;
    bottom: 0;
    max-width: 60%;
    right: -90px;
}

#top-b strong {
    font-size: 130%;
    color: #cc0000;
}

.happystats {
    color: #c00;
    font-weight: 900;
    text-align: center;
}

.happystats h4 {
    font-weight: 900;
    color: #c00;
    font-size: 36px;

}

#portfolio-a {
    font-weight: 300;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #999;
    margin: 0 auto;
    padding-top: 40px;
    background:#f5f5f5;
    border-top: 1px solid #d9d9d9;
}

.com_content.view-featured #mainbody {
    display: none;
}

.perspective {
    position:absolute;
    perspective: 1500px;
    bottom: 0;
    left: 75%;
    margin-left: -230px;
    width:459px;
    height:254px;
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
}
#screen {
    background: url(../images/screencode.png) 0 0 repeat-y;
    width:459px;
    height:254px;
    transform: rotateY(33deg) rotateX(14deg) translateY(9px) translateZ(0) scale(1.0);
    -webkit-transform: rotateY(33deg) rotateX(14deg) translateY(9px) translateZ(0) scale(1.0);
}
#screen div {
    background: url(../images/screen.png) 0 0 no-repeat;
    width:459px;
    height:254px;

}

/**
        Bottom-a
*/

#bottom-a {
    background: #cc0000;
    color: #eee;
    font-size: 36px;
    line-height: 46px;
    font-weight: 300;
    padding-bottom: 10px;
}

#bottom-a .btn-primary {
    background: #dd0000;
    box-shadow: none;
    font-weight:400;
    font-size: 18px;
}

#bottom-a .btn-primary:hover {
    background: #000;
}







#bottom-b .container-fluid {
    padding: 0;
}


#bottom-b {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.052) inset;
    background-color: #fff;
}


.bottom-b p {
    font-size:19px;
    margin-top: 5px;
    color: #333;
    font-style: normal;
    font-weight: 400;
}

#portfolio-b {
    border-top: 1px solid #ddd;
    background: #f0f0f0;
}

#bottom-b .seven-testimonials cite {
    color: rgb(159, 153, 144);
    font-style: normal;
}

div .bfQuickMode .form-actions {
    background: transparent;
    border: none;
    padding: 0;
}

div .bfQuickMode .form-actions .pull-right {
    float: left;
}

.bfQuickMode .bfPage h3 {
    margin-top: 0;
}

#k2Container ul li {
    padding-left: 0;
    padding-bottom: 0;
    background: none;
    font-weight: 400;
}

#k2Container .itemBody ul li {
    padding-left: 35px;
    padding-bottom: 10px;
    background: url(../images/bullet-tick.png) 5px 2px no-repeat;
}

div.catItemHeader h2.catItemTitle,
h2.itemTitle {
    font-weight: 900;
}

div.k2ItemsBlock ul {
    margin: 0;
}

.com_k2 .module-title h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 16px;
    margin-bottom: 10px;
}

.even, .odd {
    border: none;
    padding: 0;
}

div.k2ItemsBlock ul li.lastItem {
    border-bottom: none;
}

.k2ItemsBlock h4 {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.module.latestposts {
    border: 1px solid #e0e0e0;
    background: #f9f9f9;
    padding: 0 20px 10px;
    margin-top: 20px;
}


.module.latestposts .module-title h3 {
    margin-top: 20px;
}
.aboutjohn {
    border: 1px solid #e0e0e0;
    background: #f9f9f9;
    padding: 20px 30px;
}

.twitter h3 {
    background: url(../images/bird.png) 100% 0% no-repeat;
    padding-right: 40px;
}

.com_k2 .twitter .module-title h3 {
    padding-bottom: 20px;
}

div .TME266streaming article div {
    width: auto;
    max-width: 99%;
}

div .TME266streaming article {
    margin-top: 20px;
    width: 100%;
}

div .TME266streaming time {
    float: none;
    display: block;
    width: auto;
}

div .TME266streaming article p,
div .TME266streaming article h3,
div .TME266streaming article * {
    font-family: Lato, sans-serif !important;
    color: #333 !important;
}

.itemIntroText p {
	margin-bottom: 0;
}

.sppb-section-title {
    text-align: center;
    margin-bottom: 10dppx
}
#content-area .k2ItemsBlock > ul > li {
    background: none;
    padding: 0;
    margin: 0 2%;
    max-width: 29%;
    float: left;
}
#content-area .k2ItemsBlock > ul > li:nth-child(4) {
    clear: left;
}

#content-area .k2ItemsBlock h4 {
    font-size: 24px;
    font-weight: 900;
    line-height: 110%;
}

#content-area .k2ItemsBlock h4 a {
    color: #000;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext p {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

#subForm {
  text-align: center;
  background: #f9f4e0;
  padding: 20px 0 30px;
  border: 1px solid #ddd;
}













@media (min-width: 768px) {


    #akeebasubs form,
    form.bfQuickMode {
        /*max-width: 600px;
        margin: 0 auto;*/
        border: 1px solid #e0e0e0;
        padding: 30px;
        background: url(../images/viperfishface.png) 120% 40px no-repeat #f9f9f9;
        max-width: 600px;
        margin: 0 auto;
        transition:             all ease 0.53s;
        -o-transition:          all ease 0.53s;
        -ms-transition:         all ease 0.53s;
        -moz-transition:        all ease 0.53s;
        -webkit-transition:     all ease 0.53s;
    }

    #akeebasubs form:hover,
    form.bfQuickMode:hover {
        background-position: 100% 40px;
    }

    div .bfQuickMode section input[type='text'],
    div .bfQuickMode section textarea,
    div .bfQuickMode section select {
        float: left;
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
        height: 42px;
        font-size: 16px;
        background: #fff;
        max-width: 100%;

    }

    div .bfQuickMode section textarea {
        height: 200px;
    }

    div .bfQuickMode section.bfElemWrap {
        padding: 0;
        margin: 0 0 25px 0;
    }

    div .bfQuickMode label {
        font-size: 16px;
        font-weight: 900;
    }

    div .bfQuickMode .controls .control-label {
        width: auto;
    }

    div .bfQuickMode .bfNoSection {
        margin: 0 0 10px 0;
    }

    div .bfQuickMode label.radio {
        font-size: 14px;
        font-weight: 400;
    }

    div .control-group {
        margin-top: 15px;
        clear: both;
        float: left;
        width: 100%;
        border: none;
    }
    #ff_form1 .icon-asterisk{
        display:none;
    }

}



@media (max-width :1450px) {
    #footer {
        padding-right: 60px
    }
}




@media (max-width: 979px) {

    .home .svn-menu > li {
        background: rgba(20,22,33,0.85);
        border-top: 1px solid rgba(255,255,255,0.1);
    }

    div #menu .btn-navbar {
        display: block;
        float: right;
        padding: 0px 15px 0px 0;
        background: transparent;
        color: #000;
        border: 0;
        width: 40px;
        position: relative;
        top: 23px;
        height:25px;
        outline: none;
        transition: all ease 0.25s;
    }


    #menu .btn-navbar {
        top: 20px;
    }

    #menu .btn-navbar .icon-bar {
        width: 40px;
        height: 4px;
        display: block;
        background-color: #000;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        position:absolute;
        margin-top: 0 !important;
        transition: all ease 0.6s;
        width: 30px;
    }

    .home #menu .btn-navbar .icon-bar {
        background-color: #fff;
    }

    #menu .svn-menu > li > a {
        height: 45px;
        line-height: 45px;
    }


    #menu .btn-navbar .icon-bar.a { top: 10px; right: 0px; transform: rotateZ(45deg); -webkit-transform: rotateZ(45deg);}
    #menu .btn-navbar .icon-bar.b { top: 10px; right: 0px; transform: rotateZ(-45deg); -webkit-transform: rotateZ(-45deg);}
    #menu .btn-navbar .icon-bar.c { top: 10px; right: 0px; transform: rotateZ(135deg); -webkit-transform: rotateZ(135deg);}
    #menu .btn-navbar .icon-bar.d { top: 10px; right: 0px; transform: rotateZ(-135deg); -webkit-transform: rotateZ(-135deg);}

    #menu .btn-navbar.collapsed .icon-bar.a { top: 0px; right: 0px; transform: rotateZ(0deg); -webkit-transform: rotateZ(0deg);}
    #menu .btn-navbar.collapsed .icon-bar.b { top: 7px; right: 0px; transform: rotateZ(0deg); -webkit-transform: rotateZ(0deg);}
    #menu .btn-navbar.collapsed .icon-bar.c { top: 14px; right: 0px; transform: rotateZ(0deg); -webkit-transform: rotateZ(0deg);}
    #menu .btn-navbar.collapsed .icon-bar.d { top: 21px; right: 0px; transform: rotateZ(0deg); -webkit-transform: rotateZ(0deg);}

}

@media (max-width: 768px) {

    .aka {
        display:none
    }

    div #viperfish_intro h1 {
        padding: 0 20px;
    }

    div #viperfish_intro h1 .size2 {
        font-size: 38px;
        line-height: 38px;
    }

    div #viperfish_intro h1 .size3 {
        font-size: 53px;
        line-height: 53px;
    }

    div #viperfish_intro h1 .size1 {
        font-size: 24px;
        line-height: 28px;
    }

    div #viperfish_intro hr {
        display: none;
    }

    div #viperfish_intro .btn {
        margin-top: 40px;
    }
    
    #content-area .k2ItemsBlock > ul > li {
  		float: left;
  		max-width: 100%;
  		margin: 0 0 40px;
    }
    
    #content-area .k2ItemsBlock > ul > li:last-child {
  		margin: 0 0 0;
    }
}
@media (max-width: 460px){

    #footer {
        padding-right: 20px;
    }

    #footer .container-fluid {
        width: 100%;
        padding: 0;
    }

    #footer .copyrights {
        float: none;
    }

    ul.social-icons {
        margin: 0 auto;
        float: none;
        display: table;
    }

    div #viperfish_intro h1 .size2 {
        font-size: 18px;
        line-height: 30px;
    }

    div #viperfish_intro h1 .size3 {
        font-size: 53px;
        line-height: 53px;
    }

    div #viperfish_intro h1 .size1 {
        font-size: 18px;
        line-height: 26px;
    }

    #viperfish-portfolio .portfolio-content p {
        display:block;
        font-size: 13px;
        line-height: 17px;
        margin: 0;
    }

}




